
@font-face {
  font-family: 'sukhum-light';
  src: url('sukhum/SukhumvitSet-Thin.eot?#iefix') format('embedded-opentype'),  url('sukhum/SukhumvitSet-Thin.woff') format('woff'), url('sukhum/SukhumvitSet-Thin.ttf')  format('truetype'), url('sukhum/SukhumvitSet-Thin.svg#SukhumvitSet-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sukhum-bold';
  src: url('sukhum/SukhumvitSet-Bold.eot?#iefix') format('embedded-opentype'),  url('sukhum/SukhumvitSet-Bold.woff') format('woff'), url('sukhum/SukhumvitSet-Bold.ttf')  format('truetype'), url('sukhum/SukhumvitSet-Bold.svg#SukhumvitSet-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'sukhum-medium';
  src: url('sukhum/SukhumvitSet-Medium.eot?#iefix') format('embedded-opentype'),  url('sukhum/SukhumvitSet-Medium.woff') format('woff'), url('sukhum/SukhumvitSet-Medium.ttf')  format('truetype'), url('sukhum/SukhumvitSet-Medium.svg#SukhumvitSet-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'thaisans_neueregular';
    src: url('ThaiSans/thaisansneue-regular-sirichai-nateepaiwan.eot');
    src: url('ThaiSans/thaisansneue-regular-sirichai-nateepaiwan.eot?#iefix') format('embedded-opentype'),
         url('ThaiSans/thaisansneue-regular-sirichai-nateepaiwan.woff2') format('woff2'),
         url('ThaiSans/thaisansneue-regular-sirichai-nateepaiwan.woff') format('woff'),
         url('ThaiSans/thaisansneue-regular-sirichai-nateepaiwan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'thaisans_neuesemi_bold';
    src: url('ThaiSans/thaisansneue-semibold-sirichai-nateepaiwan.eot');
    src: url('ThaiSans/thaisansneue-semibold-sirichai-nateepaiwan.eot?#iefix') format('embedded-opentype'),
         url('ThaiSans/thaisansneue-semibold-sirichai-nateepaiwan.woff2') format('woff2'),
         url('ThaiSans/thaisansneue-semibold-sirichai-nateepaiwan.woff') format('woff'),
         url('ThaiSans/thaisansneue-semibold-sirichai-nateepaiwan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'thaisans_neuelight';
    src: url('ThaiSans/thaisansneue-light-sirichai-nateepaiwan.eot');
    src: url('ThaiSans/thaisansneue-light-sirichai-nateepaiwan.eot?#iefix') format('embedded-opentype'),
         url('ThaiSans/thaisansneue-light-sirichai-nateepaiwan.woff2') format('woff2'),
         url('ThaiSans/thaisansneue-light-sirichai-nateepaiwan.woff') format('woff'),
         url('ThaiSans/thaisansneue-light-sirichai-nateepaiwan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'thai_sans_literegular';
    src: url('ThaiSans/thaisanslite_r1-sirichai-nateepaiwan.eot');
    src: url('ThaiSans/thaisanslite_r1-sirichai-nateepaiwan.eot?#iefix') format('embedded-opentype'),
         url('ThaiSans/thaisanslite_r1-sirichai-nateepaiwan.woff2') format('woff2'),
         url('ThaiSans/thaisanslite_r1-sirichai-nateepaiwan.woff') format('woff'),
         url('ThaiSans/thaisanslite_r1-sirichai-nateepaiwan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}